<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">simpara</refmiscinfo>
  <refmiscinfo role="pattern">db.simpara</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A <tag>simpara</tag> is a <quote>simple paragraph,</quote> one that
may contain only character data and inline elements.  The
<tag>para</tag> element is less restrictive; it may also
contain block level structures (lists, figures, and so on).
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<refsection condition="ref.examples">
<title>Examples</title>

<programlisting><xi:include href="example.1.xml" parse="text"/></programlisting>

<anchor xml:id="ex.os.simpara.1" role="HACK-ex.out.start"/>
<xi:include href="example.1.xml" xpointer="/1/2"/>
<anchor xml:id="ex.oe.simpara.1" role="HACK-ex.out.end"/>

</refsection>

</refentry>